diff --git a/Languages/ISO639-2-LanguageCodes.rdf b/Languages/ISO639-2-LanguageCodes.rdf
index e7defe1..2655b2a 100644
--- a/Languages/ISO639-2-LanguageCodes.rdf
+++ b/Languages/ISO639-2-LanguageCodes.rdf
@@ -7097,7 +7097,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Ladino">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Ladino</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Ladino language</skos:definition>
       <rdfs:label>Ladino</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Ladino</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">judéo-espagnol</lcc-lr:hasFrenchName>
@@ -7117,7 +7117,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Lamba">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Lamba</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Lamba language</skos:definition>
       <rdfs:label>Lamba</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Lamba</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">lamba</lcc-lr:hasFrenchName>
@@ -7126,7 +7126,7 @@
 
    <owl:NamedIndividual rdf:about="&lcc-639-2;LandDayakLanguages">
       <rdf:type rdf:resource="&lcc-lr;LanguageFamily"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Land Dayak languages</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Land Dayak languages family</skos:definition>
       <rdfs:label>Land Dayak languages</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Land Dayak languages</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">dayak, langues</lcc-lr:hasFrenchName>
@@ -7136,7 +7136,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Lezghian">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Lezghian</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Lezghian language</skos:definition>
       <rdfs:label>Lezghian</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Lezghian</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">lezghien</lcc-lr:hasFrenchName>
@@ -7146,7 +7146,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Lojban">
       <rdf:type rdf:resource="&lcc-lr;ArtificialLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Lojban</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Lojban language</skos:definition>
       <rdfs:label>Lojban</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Lojban</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">lojban</lcc-lr:hasFrenchName>
@@ -7156,7 +7156,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;LowGerman">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Low German</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Low German language</skos:definition>
       <rdfs:label>Low German</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Low German</lcc-lr:hasEnglishName>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Low Saxon</lcc-lr:hasEnglishName>
@@ -7168,7 +7168,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;LowerSorbian">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Lower Sorbian</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Lower Sorbian language</skos:definition>
       <rdfs:label>Lower Sorbian</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Lower Sorbian</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">bas-sorabe</lcc-lr:hasFrenchName>
@@ -7178,7 +7178,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Lozi">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Lozi</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Lozi language</skos:definition>
       <rdfs:label>Lozi</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Lozi</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">lozi</lcc-lr:hasFrenchName>
@@ -7188,7 +7188,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;LubaLulua">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Luba-Lulua</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Luba-Lulua language</skos:definition>
       <rdfs:label>Luba-Lulua</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Luba-Lulua</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">luba-lulua</lcc-lr:hasFrenchName>
@@ -7198,7 +7198,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Luiseno">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Luiseno</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Luiseno language</skos:definition>
       <rdfs:label>Luiseno</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Luiseno</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">luiseno</lcc-lr:hasFrenchName>
@@ -7208,7 +7208,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;LuleSami">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Lule Sami</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Lule Sami language</skos:definition>
       <rdfs:label>Lule Sami</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Lule Sami</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">sami de Lule</lcc-lr:hasFrenchName>
@@ -7218,7 +7218,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Lunda">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Lunda</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Lunda language</skos:definition>
       <rdfs:label>Lunda</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Lunda</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">lunda</lcc-lr:hasFrenchName>
@@ -7228,7 +7228,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;LuoKenyaAndTanzania">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Luo (Kenya and Tanzania)</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Luo - Kenya and Tanzania language</skos:definition>
       <rdfs:label>Luo - Kenya and Tanzania</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Luo (Kenya and Tanzania)</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">luo (Kenya et Tanzanie)</lcc-lr:hasFrenchName>
@@ -7238,7 +7238,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Lushai">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Lushai</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Lushai language</skos:definition>
       <rdfs:label>Lushai</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Lushai</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">lushai</lcc-lr:hasFrenchName>
@@ -7248,7 +7248,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;MacedoRomanian">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Macedo Romanian</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Macedo Romanian language</skos:definition>
       <rdfs:label>Macedo Romanian</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Aromanian</lcc-lr:hasEnglishName>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Arumanian</lcc-lr:hasEnglishName>
@@ -7261,7 +7261,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Madurese">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Madurese</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Madurese language</skos:definition>
       <rdfs:label>Madurese</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Madurese</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">madourais</lcc-lr:hasFrenchName>
@@ -7271,7 +7271,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Magahi">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Magahi</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Magahi language</skos:definition>
       <rdfs:label>Magahi</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Magahi</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">magahi</lcc-lr:hasFrenchName>
@@ -7281,7 +7281,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Maithili">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Maithili</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Maithili language</skos:definition>
       <rdfs:label>Maithili</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Maithili</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">maithili</lcc-lr:hasFrenchName>
@@ -7291,7 +7291,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Makasar">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Makasar</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Makasar language</skos:definition>
       <rdfs:label>Makasar</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Makasar</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">makassar</lcc-lr:hasFrenchName>
@@ -7301,7 +7301,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Manchu">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Manchu</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Manchu language</skos:definition>
       <rdfs:label>Manchu</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Manchu</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">mandchou</lcc-lr:hasFrenchName>
@@ -7311,7 +7311,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Mandar">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Mandar</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Mandar language</skos:definition>
       <rdfs:label>Mandar</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Mandar</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">mandar</lcc-lr:hasFrenchName>
@@ -7331,7 +7331,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Manipuri">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Manipuri</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Manipuri language</skos:definition>
       <rdfs:label>Manipuri</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Manipuri</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">manipuri</lcc-lr:hasFrenchName>
@@ -7340,7 +7340,7 @@
 
    <owl:NamedIndividual rdf:about="&lcc-639-2;ManoboLanguages">
       <rdf:type rdf:resource="&lcc-lr;LanguageFamily"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Manobo languages</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Manobo languages family</skos:definition>
       <rdfs:label>Manobo languages</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Manobo languages</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">manobo, langues</lcc-lr:hasFrenchName>
@@ -7350,7 +7350,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Mapudungun">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Mapudungun</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Mapudungun language</skos:definition>
       <rdfs:label>Mapudungun</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Mapuche</lcc-lr:hasEnglishName>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Mapudungun</lcc-lr:hasEnglishName>
@@ -7383,7 +7383,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Masai">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Masai</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Masai language</skos:definition>
       <rdfs:label>Masai</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Masai</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">massaï</lcc-lr:hasFrenchName>
@@ -7392,7 +7392,7 @@
 
    <owl:NamedIndividual rdf:about="&lcc-639-2;MayanLanguages">
       <rdf:type rdf:resource="&lcc-lr;LanguageFamily"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Mayan languages</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Mayan languages family</skos:definition>
       <rdfs:label>Mayan languages</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Mayan languages</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">maya, langues</lcc-lr:hasFrenchName>
@@ -7402,7 +7402,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Mende">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Mende (Sierra Leone)</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Mende language</skos:definition>
       <rdfs:label>Mende</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Mende (Sierra Leone)</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">mendé</lcc-lr:hasFrenchName>
@@ -7412,7 +7412,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;MiddleDutch">
       <rdf:type rdf:resource="&lcc-lr;HistoricalLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Dutch, Middle (ca. 1050-1350)</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Middle Dutch language</skos:definition>
       <rdfs:label>Middle Dutch</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Dutch, Middle (ca. 1050-1350)</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">néerlandais moyen (ca. 1050-1350)</lcc-lr:hasFrenchName>
@@ -7422,7 +7422,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;MiddleEnglish">
       <rdf:type rdf:resource="&lcc-lr;HistoricalLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for English, Middle (1100-1500)</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Middle English language</skos:definition>
       <rdfs:label>Middle English</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">English, Middle (1100-1500)</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">anglais moyen (1100-1500)</lcc-lr:hasFrenchName>
@@ -7432,7 +7432,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;MiddleFrench">
       <rdf:type rdf:resource="&lcc-lr;HistoricalLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for French, Middle (ca. 1400-1600)</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Middle French language</skos:definition>
       <rdfs:label>Middle French</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">French, Middle (ca. 1400-1600)</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">français moyen (ca. 1400-1600)</lcc-lr:hasFrenchName>
@@ -7442,7 +7442,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;MiddleHighGerman">
       <rdf:type rdf:resource="&lcc-lr;HistoricalLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for German, Middle High (ca. 1050-1500)</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Middle High German language</skos:definition>
       <rdfs:label>Middle High German</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">German, Middle High (ca. 1050-1500)</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">allemand, moyen haut (ca. 1050-1500)</lcc-lr:hasFrenchName>
@@ -7452,7 +7452,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;MiddleIrish">
       <rdf:type rdf:resource="&lcc-lr;HistoricalLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Irish, Middle (900-1200)</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Middle Irish language</skos:definition>
       <rdfs:label>Middle Irish</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Irish, Middle (900-1200)</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">irlandais moyen (900-1200)</lcc-lr:hasFrenchName>
@@ -7462,7 +7462,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Mikmaq">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Mi'kmaq</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Mi'kmaq language</skos:definition>
       <rdfs:label>Mi'kmaq</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Micmac</lcc-lr:hasEnglishName>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Mi'kmaq</lcc-lr:hasEnglishName>
@@ -7474,7 +7474,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Minangkabau">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Minangkabau</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Minangkabau language</skos:definition>
       <rdfs:label>Minangkabau</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Minangkabau</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">minangkabau</lcc-lr:hasFrenchName>
@@ -7484,7 +7484,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Mirandese">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Mirandese</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Mirandese language</skos:definition>
       <rdfs:label>Mirandese</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Mirandese</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">mirandais</lcc-lr:hasFrenchName>
@@ -7493,7 +7493,7 @@
 
    <owl:NamedIndividual rdf:about="&lcc-639-2;UncodedLanguages">
       <rdf:type rdf:resource="&lcc-lr;SpecialPurposeLanguageConcept"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Uncoded languages</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Uncoded languages special purpose language concept</skos:definition>
       <rdfs:label>Uncoded languages</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Uncoded languages</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">langues non codées</lcc-lr:hasFrenchName>
@@ -7503,7 +7503,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Mohawk">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Mohawk</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Mohawk language</skos:definition>
       <rdfs:label>Mohawk</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Mohawk</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">mohawk</lcc-lr:hasFrenchName>
@@ -7513,7 +7513,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Moksha">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Moksha</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Moksha language</skos:definition>
       <rdfs:label>Moksha</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Moksha</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">moksa</lcc-lr:hasFrenchName>
@@ -7523,7 +7523,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Mongo">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Mongo</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Mongo language</skos:definition>
       <rdfs:label>Mongo</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Mongo</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">mongo</lcc-lr:hasFrenchName>
@@ -7532,7 +7532,7 @@
 
    <owl:NamedIndividual rdf:about="&lcc-639-2;MonKhmerLanguages">
       <rdf:type rdf:resource="&lcc-lr;RemainderGroup"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Mon-Khmer languages</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Mon-Khmer languages remainder group</skos:definition>
       <rdfs:label>Mon-Khmer languages</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Mon-Khmer languages</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">môn-khmer, langues</lcc-lr:hasFrenchName>
@@ -7542,17 +7542,17 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Montenegrin">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <rdfs:label>Montenegrin</rdfs:label>
       <skos:definition rdf:datatype="&xsd;string">Montenegrin language</skos:definition>
+      <rdfs:label>Montenegrin</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Montenegrin</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">monténégrin</lcc-lr:hasFrenchName>
       <rdfs:isDefinedBy rdf:resource="&lcc-639-2;"/>
-    </owl:NamedIndividual>
+   </owl:NamedIndividual>
 
     <owl:NamedIndividual rdf:about="&lcc-639-2;Mossi">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Mossi</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Mossi language</skos:definition>
       <rdfs:label>Mossi</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Mossi</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">moré</lcc-lr:hasFrenchName>
@@ -7561,7 +7561,7 @@
 
    <owl:NamedIndividual rdf:about="&lcc-639-2;MultipleLanguages">
       <rdf:type rdf:resource="&lcc-lr;SpecialPurposeLanguageConcept"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Multiple languages</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Multiple languages special purpose language concept</skos:definition>
       <rdfs:label>Multiple languages</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Multiple languages</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">multilingue</lcc-lr:hasFrenchName>
@@ -7570,7 +7570,7 @@
 
    <owl:NamedIndividual rdf:about="&lcc-639-2;MundaLanguages">
       <rdf:type rdf:resource="&lcc-lr;LanguageFamily"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Munda languages</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Munda languages family</skos:definition>
       <rdfs:label>Munda languages</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Munda languages</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">mounda, langues</lcc-lr:hasFrenchName>
@@ -7579,7 +7579,7 @@
 
    <owl:NamedIndividual rdf:about="&lcc-639-2;NahuatlLanguages">
       <rdf:type rdf:resource="&lcc-lr;LanguageFamily"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Nahuatl languages</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Nahuatl languages family</skos:definition>
       <rdfs:label>Nahuatl languages</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Nahuatl languages</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">nahuatl, langues</lcc-lr:hasFrenchName>
@@ -7589,7 +7589,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Neapolitan">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Neapolitan</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Neapolitan language</skos:definition>
       <rdfs:label>Neapolitan</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Neapolitan</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">napolitain</lcc-lr:hasFrenchName>
@@ -7599,7 +7599,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Newari">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Newari</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Newari language</skos:definition>
       <rdfs:label>Newari</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Nepal Bhasa</lcc-lr:hasEnglishName>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Newari</lcc-lr:hasEnglishName>
@@ -7611,7 +7611,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Nias">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Nias</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Nias language</skos:definition>
       <rdfs:label>Nias</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Nias</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">nias</lcc-lr:hasFrenchName>
@@ -7620,7 +7620,7 @@
 
    <owl:NamedIndividual rdf:about="&lcc-639-2;NigerKordofanianLanguages">
       <rdf:type rdf:resource="&lcc-lr;RemainderGroup"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Niger-Kordofanian languages</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Niger-Kordofanian languages remainder group</skos:definition>
       <rdfs:label>Niger-Kordofanian languages</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Niger-Kordofanian languages</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">nigéro-kordofaniennes, langues</lcc-lr:hasFrenchName>
@@ -7629,7 +7629,7 @@
 
    <owl:NamedIndividual rdf:about="&lcc-639-2;NiloSaharanLanguages">
       <rdf:type rdf:resource="&lcc-lr;RemainderGroup"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Nilo-Saharan languages</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Nilo-Saharan languages remainder group</skos:definition>
       <rdfs:label>Nilo-Saharan languages</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Nilo-Saharan languages</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">nilo-sahariennes, langues</lcc-lr:hasFrenchName>
@@ -7639,7 +7639,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Niuean">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Niuean</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Niuean language</skos:definition>
       <rdfs:label>Niuean</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Niuean</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">niué</lcc-lr:hasFrenchName>
@@ -7649,7 +7649,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;NKo">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for N'Ko</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">N'Ko language</skos:definition>
       <rdfs:label>N'Ko</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">N'Ko</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">n'ko</lcc-lr:hasFrenchName>
